local ____exports = {}
local ____languageNames = require("objects.languageNames")
local LANGUAGE_NAMES = ____languageNames.LANGUAGE_NAMES
--- Helper function to convert the language abbreviation from `Options.Language` to the "full"
-- language name.
-- 
-- For example, if the current language is set to Korean, `Options.Language` will be set to "kr",
-- and this function will return "Korean".
function ____exports.getLanguageName(self)
    local languageAbbreviation = Options.Language
    return LANGUAGE_NAMES[languageAbbreviation]
end
return ____exports
